set MSC6PATH=D:\Programme\MSC6\act\Microsoft Visual Studio
set PATH=%MSC6PATH%\COMMON\MSDev98\Bin;%MSC6PATH%\COMMON\MSDev98\Bin\IDE;%MSC6PATH%\VC98\Bin;%MSC6PATH%\COMMON\IDE\IDE98;%MSC6PATH%\COMMON\IDE\IDE98\resources\1033;%MSC6PATH%\COMMON\Setup\1033;%MSC6PATH%\COMMON\Tools;%MSC6PATH%\COMMON\Tools\APE;%MSC6PATH%\VIntDev98\bin;%MSC6PATH%\VC98\Lib;%MSC6PATH%\COMMON\Wizards98;%MSC6PATH%\dll;%PATH%
set INCLUDE=%MSC6PATH%\VC98\ATL\INCLUDE;%MSC6PATH%\VC98\INCLUDE;%INCLUDE%
set LIB=%MSC6PATH%\VC98\LIB

::PATH
::cd %MSC6PATH%\VC98\Bin
